Subject: I-D Action: draft-keyupate-idr-bgp-selective-add-paths-00.txt

From: [email-masked]
Date: Fri, 18 Mar 2016 12:34:48 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Selective Advertisement of Multiple Paths within BGP
        Authors         : Keyur Patel
                          Acee Lindem
	Filename        : draft-keyupate-idr-bgp-selective-add-paths-00.txt
	Pages           : 8
	Date            : 2016-03-18

Abstract:
   Originally, a BGP speaker was only allowed to advertise one path to
   any given address prefix.  If the BGP speaker advertised a second
   path to a given prefix, the second path was considered to be a
   replacement for the first.  The BGP ADD-PATH capability was defined
   to enable a BGP speaker to advertise multiple paths to a given
   address prefix, without one path replacing any of the others.
   However, whether a BGP speaker advertises multiple paths for any
   given prefix is always a matter of local policy for that BGP speaker.
   In certain situations, it is desirable to allow a BGP speaker to
   signal to its peers that the peers may advertise multiple
   simultaneous paths for certain prefixes but not for others.  This
   document defines a new BGP capability, the Selective ADD-PATH
   capability, that allows a BGP speaker to signal to its peers whether
   a particular prefix is or is not eligible to have multiple paths
   advertised.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-keyupate-idr-bgp-selective-add-paths/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-keyupate-idr-bgp-selective-add-paths-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/